@charset "UTF-8";

/*-----------------------------

　　　　css

-----------------------------*/
.indent1{
	margin-left: 1em;
	text-indent: -1em;
}

/*------------------------

mainvisual

------------------------ */
#mainvisual{
	width: 100%;
	height: 748px;
	position: relative;
	background: url(https://s.yimg.jp/images/promotion/ramen2019/pc/assets/images/top_entry/mv_image2.png) no-repeat center top;
}
#mainvisual .inner{
	width: 1260px;
	height: 748px;
	background: url(https://s.yimg.jp/images/promotion/ramen2019/pc/assets/images/top_product/mv_title_bg2.png) no-repeat center;
	margin: 0 auto;
	position: relative;
	z-index: 10;
}
#mainvisual .inner2{
	width: 100%;
	height: 748px;
	position: absolute;
	top: 0;
	z-index: 0;
}
#mainvisual .inner h2{
	position: absolute;
	width: 490px;
	top: 126px;
	left: 395px;
}
#mainvisual .inner h2.p2{
	z-index: 10;
}
#mainvisual .inner h3{
	position: absolute;
	top: 421px;
	left: 355px;
}
#mainvisual .inner .image{
	position: absolute;
	top: 155px;
	left: 0;
}
#mainvisual .inner .image_p2{
	position: absolute;
	top: 0;
	left: 0;
}
#mainvisual .inner .image_p3{
	position: absolute;
	bottom: 0;
	left: 117px;
}
#mainvisual .inner .susuru{
	position: absolute;
	top: 526px;
	left: 490px;
}
#mainvisual .inner .btn{
	position: absolute;
	top: 425px;
	left: 140px;
}
#mainvisual .inner .icon1{
	position: absolute;
	width: 158px;
	top: 26px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
#mainvisual .inner .icon2{
	position: absolute;
	top: 508px;
	left: 878px;
}
#mainvisual .inner2 .name1{
	position: absolute;
	top: 15px;
	left: 60px;
	z-index: 0;
}
#mainvisual .inner2 .name2{
	position: absolute;
	top: 15px;
	right: 60px;
	z-index: 0;
}
#mainvisual .inner2 .name3{
	position: absolute;
	bottom: 15px;
	left: 60px;
	z-index: 0;
}
#mainvisual .inner2 .name4{
	position: absolute;
	bottom: 15px;
	right: 60px;
	z-index: 0;
}
#mainvisual .inner .timer{
	width: 660px;
	height: 86px;
	background: url(https://s.yimg.jp/images/promotion/ramen2019/pc/assets/images/top_entry/bg_shimekiri_2.png) no-repeat;
	position: absolute;
	top: 530px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
#mainvisual .inner .timer .time1{
	position: absolute;
	top: 19px;
	left: 314px;
	z-index: 10;
}
#mainvisual .inner .timer .time2{
	position: absolute;
	top: 21px;
	left: 403px;
	z-index: 10;
}

#countdown-unit div {
    position: relative;
    float: left;
    overflow: hidden;
}
#countdown-unit .namber {
    width: 24px;
    height: 33px;
	margin-right: 2px;
}
#countdown-unit .namber img {
    position: absolute;
    top: 0;
    left: 0;
}

/*-----------------------------

　　　　about

-----------------------------*/

#aboutContents{
	width: 100%;
	height: 586px;
	margin: 0 auto;
	text-align: center;
	background: url(https://s.yimg.jp/images/promotion/ramen2019/pc/assets/images/top_product/bg_cont1.png) no-repeat center top;
}
#aboutContents h2{
	padding-top: 118px;
}
#aboutContents .midashi{
	padding: 30px 0 60px;
	color: #fff;
	font-size: 22px;
	line-height: 64px;
	font-weight: bold;
}
#aboutContents .btn{
	margin-bottom: 80px;
}
#aboutContents .btn a{
	border: 1px solid #fff;
	width: 400px;
	height: 70px;
	line-height: 70px;
	margin: 0 auto;
	font-size: 20px;
	text-align: center;
	display: block;
	color: #fff;
	background: url(https://s.yimg.jp/images/promotion/ramen2019/pc/assets/images/top_entry/arrow1.png) no-repeat 95% 50%;
	box-sizing: border-box;
}
#aboutContents .ruluBlock{
	width: 950px;
	height: 344px;
	margin: 0 auto;
	background: url(https://s.yimg.jp/images/promotion/ramen2019/pc/assets/images/top_entry/bg_rule.png) no-repeat;
	padding: 40px;
	box-sizing: border-box;
}
#aboutContents .ruluBlock h3{
	margin-bottom: 34px;
}
#aboutContents .ruluBlock ul li{
	margin-bottom: 20px;
}
#aboutContents .ruluBlock ul li{
	float: left;
	background: #fff;
	width: 120px;
	height: 130px;
	margin-right: 20px;
	box-sizing: border-box;
	padding: 15px 0;
}
#aboutContents .ruluBlock ul li p{
	font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #333;
	font-weight: bold;
	margin-top: 10px;
}
#aboutContents .ruluBlock ul li p.fb{
	font-size: 14px;
}
#aboutContents .ruluBlock ul li p span{
	font-size: 14px;
}
#aboutContents .ruluBlock ul li:last-child{
	width: 450px;
	margin-right: 0;
}
#aboutContents .ruluBlock ul li.web .icon{
	width: 155px;
	float: left;
	border-right: 1px solid #ccc;
}
#aboutContents .ruluBlock ul li.web .box{
	width: 290px;
	float: left;
	font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	color: #c91705;
	text-align: left;
	padding: 20px 0 0 20px;
	box-sizing: border-box;
}
#aboutContents .ruluBlock .note{
	font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 24px;
	text-align: left;
}


/*-----------------------------

　　　　report

-----------------------------*/

#reportContents{
	width: 100%;
	height: 586px;
	margin: 0 auto;
	background: url(https://s.yimg.jp/images/promotion/ramen2019/pc/assets/images/top/base_bg.png);
	padding: 30px 0 115px;
}

#reportContents .reportBlock{
	width: 830px;
	height: 500px;
	margin: 0 auto;
	position: relative;
	background: url(https://s.yimg.jp/images/promotion/ramen2019/pc/assets/images/top_product/report_bg.png);
}
#reportContents h2{
	position: absolute;
	top: 50px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 592px;
}
#reportContents .midashi{
	position: absolute;
	top: 100px;
	text-align: center;
	font-size: 18px;
	line-height: 34px;
	font-weight: bold;
	width: 100%;
}
#reportContents .image1{
	position: absolute;
	top: 220px;
	left: 60px;
}
#reportContents .textblock{
	position: absolute;
	top: 220px;
	left: 290px;
	width: 480px;
}
#reportContents .textblock .name{
	font-size: 36px;
	line-height: 1;
	font-weight: bold;
	border-bottom: 1px solid #000;
	position: relative;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
#reportContents .textblock .name span{
	font-size: 18px;
	font-weight: bold;
	position: relative;
	top: -7px;
}
#reportContents .textblock .text{
	font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#reportContents .textblock a{
	font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	display: block;
	color: #0a22ea;
	text-decoration: underline;
}
#reportContents .textblock a::after {
    content: url(https://s.yimg.jp/images/promotion/ramen2019/pc/assets/images/top/link_blank.png);
}

/*-----------------------------

　　　　product

-----------------------------*/

#productContents{
	width: 100%;
	margin: 0 auto;
	background: url(https://s.yimg.jp/images/promotion/ramen2019/pc/assets/images/top/base_bg.png);
	padding: 0 0 140px;
}
#productContents .productblock1{
	width: 950px;
	margin: 0 auto 60px;
	box-sizing: border-box;
	position: relative;
}
/*
#productContents .productblock1.kotteri{
	background: url(https://s.yimg.jp/images/promotion/ramen2019/pc/assets/images/top_product/kotteri_bg.png) no-repeat;
	height: 890px;
}
*/
#productContents .productblock1.kotteri{
	background: url(https://s.yimg.jp/images/promotion/ramen2019/pc/assets/images/top_product/kotteri_bg_2.png) no-repeat;
	height: 780px;
}
#productContents .productblock1 .icon1{
	position: absolute;
	top: 45px;
	text-align: center;
	width: 100%;
}
#productContents .productblock1 .icon2{
	position: absolute;
	top: 170px;
	left: 27px;
}
#productContents .productblock1 .icon2.l1{
	top: 150px;
}
#productContents .productblock1 h2{
	position: absolute;
	top: 180px;
	left: 0;
	right: 0;
	margin: 0 auto;
	border-bottom: 1px solid #957e27;
	width: 835px;
	padding-left: 65px;
	box-sizing: border-box;
	font-size: 38px;
	line-height: 54px;
	font-weight: bold;
	padding-bottom: 10px;
}
#productContents .productblock1 h2.l1{
	top: 210px;
}
#productContents .productblock1 .text1{
	position: absolute;
	top: 315px;
	left: 62px;
	width: 580px;
	font-size: 15px;
	line-height: 32px;
	font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#productContents .productblock1 .text1.l1{
	top: 295px;
}
#productContents .productblock1 .image1{
	position: absolute;
	top: 90px;
	right: 70px;
	z-index: 10;
}
#productContents .productblock1.shirunashi2 .icon2 {
    left: 15px;
}
#productContents .productblock1.shirunashi2 .image1{
	position: absolute;
	top: 146px;
	right: 4px;
	z-index: 10;
}
#productContents .productblock1.shirunashi2 .text1 {
    top: 285px;
}
#productContents .productblock1.shirunashi2 .movie {
    top: 410px;
}
#productContents .productblock1.shirunashi2 h2 {
    top: 205px;
}
#productContents .productblock1.shirunashi2 .image2 {
    top: 410px;
}
#productContents .productblock1.shirunashi2 h3 {
    top: 410px;
}
#productContents .productblock1.shirunashi2 .text2 {
    top: 480px;
}
#productContents .productblock1.shirunashi2 .shopinfo {
    top: 574px;
}
#productContents .productblock1 .movie{
	position: absolute;
	top: 430px;
	left: 62px;
}
#productContents .productblock1 .image2{
	position: absolute;
	top: 430px;
	left: 477px;
}
#productContents .productblock1 h3{
	position: absolute;
	top: 430px;
	left: 675px;
	width: 220px;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#productContents .productblock1 h3 span{
	font-size: 14px;
}
#productContents .productblock1 .text2{
	position: absolute;
	top: 500px;
	left: 675px;
	width: 210px;
	font-size: 14px;
	line-height: 22px;
	font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-indent: -1em;
	margin-left: 1em;
}
#productContents .productblock1 .btn1{
	position: absolute;
	top: 590px;
	left: 518px;
}
/* LOHACO　あり

#productContents .productblock1 .shopinfo{
	border-top: 1px solid #957e27;
	position: absolute;
	top: 685px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 835px;
	text-align: center;
	padding-top: 20px;
}
*/
#productContents .productblock1 .shopinfo{
	border-top: 1px solid #957e27;
	padding-top: 10px;
	position: absolute;
	top: 584px;
	left: 477px;
	width: 415px;
	text-align: center;
}
#productContents .productblock1 .shopinfo .name{
	font-size: 28px;
	font-weight: bold;
	font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#productContents .productblock1 .shopinfo .address{
	font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}



#productContents .productblock2{
	width: 950px;
	height: 471px;
	margin: 0 auto 60px;
	box-sizing: border-box;
	position: relative;
}
#productContents .productblock2.assari{
	background: url(https://s.yimg.jp/images/promotion/ramen2019/pc/assets/images/top_product/assari_bg.png) no-repeat;
}
#productContents .productblock1.assari2{
	background: url(https://s.yimg.jp/images/promotion/ramen2019/pc/assets/images/top_product/assari_bg2.png) no-repeat;
	height: 777px;
}
#productContents .productblock2.shirunashi{
	background: url(https://s.yimg.jp/images/promotion/ramen2019/pc/assets/images/top_product/shirunashi_bg.png) no-repeat;
	height: 495px;
}
#productContents .productblock1.shirunashi2{
	background: url(https://s.yimg.jp/images/promotion/ramen2019/pc/assets/images/top_product/shirunashi_bg_2.png) no-repeat;
	height: 799px;
}
#productContents .productblock2.gatsumori{
	background: url(https://s.yimg.jp/images/promotion/ramen2019/pc/assets/images/top_product/gatsumori_bg.png) no-repeat;
}
#productContents .productblock2 .icon1{
	position: absolute;
	top: 46px;
	left: 57px;
	width: 405px;
	text-align: center;
}
#productContents .productblock2 h2{
	position: absolute;
	top: 170px;
	left: 57px;
	width: 405px;
	font-size: 30px;
	line-height: 48px;
	text-align: center;
	font-weight: bold;
}
#productContents .productblock2 .image1{
	position: absolute;
	top: 57px;
	left: 476px;
}
#productContents .productblock2.assari .image2{
	position: absolute;
	bottom: 37px;
	right: 0;
	z-index: 10;
}
#productContents .productblock2.shirunashi .image2,
#productContents .productblock2.gatsumori .image2{
	position: absolute;
	bottom: 30px;
	right: 0;
	z-index: 10;
}
#productContents .productblock2 .shopinfo{
	border-top: 1px solid #957e27;
	position: absolute;
	top: 274px;
	left: 57px;
	width: 405px;
	text-align: center;
	padding-top: 10px;
}
#productContents .productblock2 .shopinfo .name{
	font-size: 28px;
	font-weight: bold;
	font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#productContents .productblock2 .shopinfo .address{
	font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}



#productContents .presentblock{
	background: url(https://s.yimg.jp/images/promotion/ramen2019/pc/assets/images/top_product/present_bg.png) no-repeat top center;
	width: 950px;
	height: 1046px;
	margin: 120px auto 0;
	box-sizing: border-box;
	position: relative;
}
#productContents .presentblock h2{
	position: absolute;
	top: 57px;
	left: 65px;
	z-index: 10;
}
#productContents .presentblock .image{
	position: absolute;
	top: 210px;
	left: 0px;
	z-index: 10;
}
#productContents .presentblock .text1{
	position: absolute;
	top: 720px;
	left: 0;
	width: 100%;
	text-align: center;
}
#productContents .presentblock .text2,
#productContents .presentblock .text3{
	position: absolute;
	left: 0;
	width: 100%;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#productContents .presentblock .text2{
	top: 785px;
}
#productContents .presentblock .text3{
	top: 955px;
}
#productContents .presentblock a{
	position: absolute;
	top: 828px;
	left: 0;
	right: 0;
	width: 478px;
	margin: 0 auto;
}

/*-----------------------------

　　　　banner

-----------------------------*/
#contentsBaner{
	background: url(https://s.yimg.jp/images/promotion/ramen2019/pc/assets/images/top/base_bg.png);
	box-shadow: 0 0 20px #666;
	padding: 115px 0;
}
#contentsBaner ul{
	width: 970px;
	margin: 0 auto;
	display: flex;
}


/*-----------------------------

　　　　snsContents

-----------------------------*/
#snsContents{
	background: url(https://s.yimg.jp/images/promotion/ramen2019/pc/assets/images/top/bg1.png);
	width: 100%;
	padding-bottom: 140px;
}
#snsContents h2{
	width: 100%;
	height: 280px;
	margin: 0 auto 75px;
	text-align: center;
	background: url(https://s.yimg.jp/images/promotion/ramen2019/pc/assets/images/top_entry/cont3_bg_title.png) no-repeat center top;
	position: relative;
	padding-top: 57px;
	box-sizing: border-box;
	box-shadow: 2px 0px 5px #333;
	-webbox-box-shadow: 2px 0px 10px #333;
}
#snsContents .twitterBlock{
	background: url(https://s.yimg.jp/images/promotion/ramen2019/pc/assets/images/top_entry/cont3_bg.png);
	width: 810px;
	height: 1148px;
	margin: 80px auto 0;
	position: relative;
}
#snsContents .twitterBlock ul{
	width: 640px;
	display: flex;
	margin: 0 auto;
	padding: 80px 0 50px;
}
#snsContents .twitterBlock ul li a{
	display: block;
	margin-left: 40px;
}
#snsContents .twitterBlock ul li a.btn1{
	margin: 60px 0 20px 40px;
}
#snsContents .timeline{
	width: 650px;
	margin: 0 auto;
}


/*-----------------------------

　　　　result　ramen

-----------------------------*/

#resultramenContents{
    background: url(https://s.yimg.jp/images/promotion/ramen2019/pc/assets/images/top/base_bg.png);
    width: 100%;
    padding: 100px 0 140px;
    text-align: center;

}
#resultramenContents ul{
    width: 980px;
	margin: 0 auto;
}
#resultramenContents ul li{
	float: left;
	margin-bottom: 35px;
}
#resultramenContents ul li:nth-child(odd){
	margin-right: 35px;
}
#resultramenContents ul li:nth-child(1){
    background: url(https://s.yimg.jp/images/promotion/ramen2019/pc/assets/images/top_entry/bg_result1.png);
    width: 465px;
	height: 817px;
	position: relative;
}
#resultramenContents ul li:nth-child(2){
    background: url(https://s.yimg.jp/images/promotion/ramen2019/pc/assets/images/top_entry/bg_result2.png);
    width: 465px;
	height: 817px;
	position: relative;
}
#resultramenContents ul li:nth-child(3){
    background: url(https://s.yimg.jp/images/promotion/ramen2019/pc/assets/images/top_entry/bg_result3.png);
    width: 465px;
	height: 817px;
	position: relative;
}
#resultramenContents ul li:nth-child(4){
    background: url(https://s.yimg.jp/images/promotion/ramen2019/pc/assets/images/top_entry/bg_result4.png);
    width: 465px;
	height: 817px;
	position: relative;
}


#resultramenContents ul li .icon {
	padding-top: 45px;
}
#resultramenContents ul li .ramenname {
	padding-top: 15px;
	font-size: 26px;
	line-height: 42px;
	font-weight: bold;
	padding-bottom: 10px;
    width: 365px;
	border-bottom: 1px solid #957e27;
	margin: 0 auto;
}

#resultramenContents ul li .img {
	padding-top: 30px;
	text-align: left;
	margin-left: 7px;
}

#resultramenContents ul li .shopname {
	font-size: 28px;
	font-weight: bold;
	font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#resultramenContents ul li .address {
	font-size: 16px;
	height: 47px;
	font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}







